# default values
all:
  basehost:       api.violet.vn

  convert_exe:    /usr/bin/convert
  identify_exe:   /usr/bin/identify
  mplayer_exe:    /usr/bin/mplayer
  flvtool2_exe:   /usr/bin/flvtool2
  ffmpeg_exe:     /usr/local/bin/ffmpeg
  swfdump_exe:    /usr/local/bin/swfdump
  7z_exe:         /usr/local/bin/7z
